<?php if ( ! defined( 'ABSPATH' ) ) exit; ?>
<?php
// Format a phone number excluding the country code e.g. (+1)
function copuloo_formatNumber($number)
{
  if(strlen($number) >= 8)
  {
    return sprintf("(%s) %s - %s",substr(esc_attr($number), 0, 3),substr(esc_attr($number), 3, 3),substr(esc_attr($number), 6));
  }
  else { return $number; }
}
?>
